listen: :18810
etcd:
  endpoints: 127.0.0.1:2379
  dial_timeout: 3s
  key_prefix: ""
kafka:
  enabled: false
  endpoints: 127.0.0.1:9092
master:
  lease_ttl: 10
  self_url: 127.0.0.1:18811
  self_url_http: 127.0.0.1:18810
rpc:
  listen: 127.0.0.1:18811
  heart_beat_timeout: 4s
router_url: http://127.0.0.1:18820/v0/frame
router_events_url: ""
exp_backoff:
  enabled: false
  min_delay: 1s
  max_delay: 1m0s
  factor: 2
  flush_interval: 2m0s
ntls:
  enabled: false
  url: http://127.0.0.1:3185/
  update_interval: 1m0s
prometheus:
  jobs_processed_duration_buckets:
  - 1
  - 30
  - 60
  - 500
  - 1800
  - 3600
  - 21600
  - .inf
job_scheduler_script: ""
job_status_change_script: ""
stream_settings:
  play_speed: -1
  disable_drops: false
  imotion_threshold: 0
  router_timeout_ms: 15000
  router_verify_ssl: true
  router_headers: []
  router_body: []
  ffmpeg_params: []
  ffmpeg_format: ""
  use_stream_timestamp: false
  start_stream_timestamp: 0
  rot: ""
  stream_data_filter: ""
  video_transform: ""
  enable_recorder: false
  enable_liveness: false
  record_audio: false
  detectors:
    face:
      filter_min_quality: 0.45
      filter_min_size: 1
      filter_max_size: 8192
      roi: ""
      fullframe_crop_rot: false
      fullframe_use_png: false
      jpeg_quality: 95
      overall_only: false
      realtime_post_first_immediately: false
      realtime_post_interval: 1
      realtime_post_every_interval: false
      track_interpolate_bboxes: true
      track_miss_interval: 1
      track_overlap_threshold: 0.25
      track_max_duration_frames: 0
      track_send_history: false
      post_best_track_frame: true
      post_best_track_normalize: true
      post_first_track_frame: false
      post_last_track_frame: false
      tracker_type: simple_iou
      track_deep_sort_matching_threshold: 0.65
      track_deep_sort_filter_unconfirmed_tracks: true
      track_object_is_principal: false
      track_history_active_track_miss_interval: 0
      filter_track_min_duration_frames: 1
      extractors_track_triggers: {}

